.carousel2 {
    position: relative;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.64);
    margin-top: 26px;
}

.carousel2-inner {
    position: relative;
    flex-direction:column;
    display:         flex;
            justify-content: center;
            align-items: center;

    overflow: hidden;
    width: 100%;
}

.carousel2-open:checked + .carousel2-item {
    position: static;
    opacity: 1;
}

.carousel2-item {
    position: absolute;
    opacity: 0;
    transition: opacity 0.6s linear;
    flex-direction:column;
    display:         flex;
            justify-content: center;    
            align-items: center;
    height:400px;
}

.carousel2-item img {
    display: block;
    height: auto;
    max-width: 100%;
}

.carousel2txt {
    color:white;
    font-size:0.8em;
    max-width:40%;
    display:block;
    height:calc(100% - 400px);
    padding-top:10px;
}

.carousel2-control {
    background: rgba(0, 0, 0, 0.28);
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
}

.carousel2-control.prev {
    left: 2%;
}

.carousel2-control.next {
    right: 2%;
}

.carousel2-control:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #aaaaaa;
}

#carousel2-1:checked ~ .control-1,
#carousel2-2:checked ~ .control-2,
#carousel2-3:checked ~ .control-3 {
    display: block;
}

.carousel2-indicators {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 2%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
}

.carousel2-indicators li {
    display: inline-block;
    margin: 0 5px;
}

.carousel2-bullet {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 35px;
}

.carousel2-bullet:hover {
    color: #aaaaaa;
}

#carousel2-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel2-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel2-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet {
    color: #428bca;
}

#title {
    width: 100%;
    position: absolute;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 27px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
    z-index: 9999;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33), -1px 0px 2px rgba(255, 255, 255, 0);
}
#carousel2container {
    display:block;
    width: 100%;
    height: 400px;
    background:black;
}

#carouselcontainer {
    display:none;
}
#CGU {
    padding-top:40px;
    background:transparent;
}
footer div {
    background:black;
}

canvas {
    display:none;
}
#histogramcontainer {
    margin-top:10px;
}
#histogramcontainer noscript {
    display:flex;
    justify-content:center;
    align-content:center;
    height:50%;
    width:100%;
    text-align:center;
}


#histogramcontainer noscript div img {
    background:black;
    width:80%;
    height:100%;
}


@media screen and ( max-width: 768px ) {
  #carousel2container, .carousel2-item{
    max-height: 300px;
    padding-bottom:0px;
  }
  .carousel2 {
    height: 250px;
  }
  .carousel2-item img {
    height:30%;
  }
    .carousel2txt {
    font-size:0.6em;
    max-width:95%;
  }
}

@media screen and ( min-width: 768px ) {
  .carousel2-cell {
    height: 400px;

  }
}

@media screen and ( min-width: 960px ) {
  .carousel2-cell {
    width: 40%;
  }
}